Module | EimXML
In: | lib/eim_xml.rb lib/eim_xml/dsl.rb lib/eim_xml/formatter.rb lib/eim_xml/parser.rb

Easy IMplementation of XML

Copyright (C) 2006, KURODA Hiraku <hiraku@hinet.mydns.jp> You can redistribute it and/or modify it under GPL2.

### Classes and Modules

Module EimXML::Assertions
Module EimXML::Matchers
Module EimXML::XHTML
Class EimXML::BaseDSL
Class EimXML::Comment
Class EimXML::DSL
Class EimXML::Element
Class EimXML::Formatter
Class EimXML::OpenDSL
Class EimXML::PCString
Class EimXML::ParseError
Class EimXML::Parser

### Constants

XML_DECLARATION | = | %[<?xml version="1.0"?>]

[Validate]